@charset "utf-8";
/* Base Reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin:0; padding:0; font-family: 微软雅黑; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details { display:block; }
table { border-collapse:collapse; border-spacing:0; }
caption,th { text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr { border:0; margin-top:8px;}
html { overflow-x:hidden;}
i,cite,em,var,address,dfn{}
[hidefocus],summary { outline:0; }
li{list-style:none; }
h1,h2,h3,h4,h5,h6,small { font-size:100%; }
sup,sub { font-size:83%; }
pre,code,kbd,samp { font-family:inherit; }
q:before,q:after { content:none; }
textarea { overflow:auto; resize:none; }
label,summary { cursor:default; }
a,button { cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b { font-weight:bold; }
del,ins,u,s,a,a:hover { text-decoration:none; }
body,textarea,input,button,select,keygen,legend {font:12px/1 arial,\5b8b\4f53; outline:0;}
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb { width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after { clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix { display: block; *zoom:1; }

/**全局样式**/
body {
	font: 12px/1 "Microsoft YaHei","Simsun", arial,\5b8b\4f53;
	color: #333;
}/*背景样式*/
a {color:#333; text-decoration:none;    font-family: "Micrsoft Yahei";}
a:hover { color:#cd0200;}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.wrapper .inner {width:1000px;margin:0 auto;} /**页面全局宽度**/

/**页头开始**/
#header {}
#header .inner {}
.head {
	width: 100%;
	height: 180px;
	position: relative;
	background: url(images/headbg.png) no-repeat 50% 0;
	position: relative;
} /**页头部分**/
.head .sitelogo{float:left;padding-top:30px;padding-left:30px;}
.head .sitetitle {float:left;margin-top:72px; margin-left:12px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.navbar {width:100%; background-color: #b50000;} /**导航区域背景**/
.navbar .navbox {width:980px; margin:0 auto;} /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav {} /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a {font-size: 16px;color:#fff;} /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,
.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;} /**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding:0 10px;/* height:40px; */line-height:40px;margin-left:18px;} /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#bc1919;} /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;text-align: center;} /**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,
.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {background:#FFF; color:#b50000;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { height:40px; line-height:40px;} /**子菜单栏目高度与边距**/

/**标题栏新闻窗口**/
.post { margin-bottom:0px;}
.post .tt {
	display: inline-block;
	width: 100%;
	background: url(images/1.png) no-repeat 50% 0;
} /**标题栏**/
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	margin-left:45px;
} /**标题字体**/
.post .tt .tit .title { display:inline-block; line-height:32px;} /**标题图标**/
.post .tt .more_btn {
	display: inline-block;
	float: right;
	height: 32px;
	line-height: 32px;
	margin-right: 8px;
} /**更多按钮**/
.post .con {
	padding: 5px 0;
	margin: 0 auto;
}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**系统新闻列表**/
.post .con .wp_article_list .list_item span{margin-left:0px;margin-right:5px;} 
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
/*带图标标题*/
.post1 {}
.post1 .tt {background:url(images/icon_tit.gif) no-repeat 5px center;}
.post1 .tt .tit {}
.post1 .tt .tit .title {padding-left:35px; }
/**自定义新闻列表**/
.news_list {}
.news_list li.news {
	line-height: 24px;
	padding-left: 13px;
	background: url(images/dd.png) no-repeat 6px 11px;
} /**标题图标**/
.news_list li.news span.news_title {float:left;}
.news_list li.news span.news_title  img{ vertical-align:middle;}
.news_list li.news span{margin-left:0px;margin-right:5px;}
.news_list li.news span.news_meta { float:right; margin-left:2px;color: #777777;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}
/** 
*其他样式
*/

/**主体开始**/
#container {/* padding:7px 0; */}
#container .inner {
	background: #eec0c0;
	width: 1000px;
}

/**首页三列布局**/
.mod {}
.mod .ml {
	width: 270px;
	float: left;
	background: url(images/3.jpg) no-repeat 50% 0;
	margin-left: 20px;
}/**左列**/ 
.mod .mc {
	width: 460px;
	margin-left: 0px;
	float: left;
	padding-bottom: 32px;
	background-color: #FFF;
} /**中间**/
.mod .mr {
	width: 220px;
	float: left;
	background-color: #FFF;
	padding-left: 10px;
	padding-bottom: 33px;
	
} /**右列**/
.mbox {
    padding-top: 18px;
    padding-left: 28px;
	
}

/**页脚开始**/
#footer {}
#footer .inner {
	padding: 10px 0;
	text-align: center;
	background-color: #eec0c0;
	line-height:20px;
	color:#000;
}
#footer .inner p { font-size:14px; line-height:20px; text-align:center;}
#footer .inner p span { margin:0 3px;}

/**列表页**/
.col_menu {
	width: 210px;
	float: left;
	position: relative;
	margin-right: -220px;
	height: 50px;
} 
.col_menu .col_menu_head {
}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 16px;font-weight: normal;color:#fff;background-color:#C00;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 30px;padding: 0px 5px 0px 30px;}/**栏目名称图标**/
/**栏目列表*/
/**一级栏目列表*/
.col_list .wp_listcolumn { border-top:1px solid #2867A0; border-bottom:1px solid #fff; }
.col_list .wp_listcolumn .wp_column a {font-weight:normal;color: #3E3E3E;background: #EFEFEF url(images/icon_column_1.gif) no-repeat 10px 10px;border-top:1px solid #fff;border-bottom: 1px solid #ddd;text-align:center}/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a .column-name{padding-top:0px; padding-bottom:0px; padding-left:25px; line-height:30px!important; }
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_1_hover.gif);}/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**二级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {color:#454545;background: #F7F7F7 url(images/icon_column_2.gif) no-repeat 26px 11px;}/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a .column-name{padding-left:40px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);}	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**三级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a {background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 42px 10px;}/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:55px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);}/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**四级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a {background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 57px 10px;}/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:70px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);}/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}
/**五级栏目列表*/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px;}/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name{padding-left:85px;}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

/**栏目新闻**/
.col_news {width:100%;float:left;} 
.col_news_box{
	margin-left: 230px;
	margin-right: 20px;
}

.col_news_head {border-bottom:1px solid #ccc;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size:18px;font-weight: normal;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_list { margin-top:7px;min-height:300px; }
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item span{margin-left:0px;margin-right:5px;}
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title {line-height:36px;font-size:18px;font-family: "Microsoft YaHei";color:#282828;text-align:center;margin-top:20px;} /**文章标题**/
.article .arti_subtitle {line-height:30px;font-size:16px;color:#282828;font-family: "Microsoft YaHei";text-align:center;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top: 1px solid #D0D0D0;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin-right:30px;margin-left:30px;padding:5px 0px; min-height:300px; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:840px; _width:expression(this.width > 940 ? "840px" : this.width); }  /**文章阅读部分图片大小限制**/

.post { margin-bottom:0px;}
.post .ttt {
	display: inline-block;
	width: 100%;
	background: url(images/2.png) no-repeat 50% 0;
} /**标题栏**/
.post .ttt .tit {
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #313131;
	margin-left:45px;
} /**标题字体**/
.post .ttt .tit .title { display:inline-block; line-height:32px;} /**标题图标**/
.post .ttt .more_btn {
	display: inline-block;
	float: right;
	height: 32px;
	line-height: 32px;
	margin-right: 8px;
} /**更多按钮**/

.post1 {
	float: left;
	width: 150px;
}
.post1 .ttt {background:url(images/icon_tit.gif) no-repeat 5px center;}
.post1 .ttt .tit {}
.post1 .ttt .tit .title {padding-left:35px; }
.pot.pot100{
	width: 250px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
.header .head-right{float:right;margin-top: 12px;width:200px;}
.wp-search {
	border: 1px solid #ebc0c0;
	float: left;
	width: 248px;
	margin: 10px 10px;
	background: url(images/11.png);
}
.wp-search .search-btn input.search-submit {
	width: 32px;
	height: 30px;
	border: 0;
	outline: 0;
	background: #FFFFFF url(images/s2.png) no-repeat center;
	cursor: pointer;
}
.wp-search form {
	display: block;
	float: left;
	width: 206px;
	margin: 10px;
	border: 1px solid #d0d0d0;
}
input.search-title {
	float: left;
	height: 26px;
	width: 170px;
}
.post3 {
	width: 236px;
	float: left;
	margin-top: 20px;
}
img#w31imgShow {
    margin-top: 18px;
}
.sss{
	font-size: 14px;
	line-height: 20px;
	color: #b50000;
	background: url(images/s1.png) no-repeat;
	height: 20px;
	margin-left: 10px;
	margin-top: 5px;
	width: 100px;
}
.yqlj{
	float: left;
	margin-left: 10px;
	width: 250px;
	background-color: #f1f1f1;
}
.searchbox {
    float: left;
}
.tttt{
	float:left;
	width:250px;
}
.ssss{
	font-size: 14px;
	line-height: 20px;
	color: #b50000;
	background: url(images/s3.jpg) no-repeat;
	height: 20px;
	margin-top: 10px;
	width: 100px;
	margin-bottom: 3px;
}
.wp_article_list .list_item {
    width: 100%;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}
.fwl{
	float: left;
	width: 100px;
	color: #FFF;
	font-size: 14px;
}
.nr {
    line-height: 28px;
    padding-left: 13px;
    background: url(images/dd.png) no-repeat 6px 13px;
}
div#wp_news_w04 {
    margin-bottom: 10px;
    border-top: 2px solid #b50000;
}
.wzfwl {
    float: left;
    width: 250px;
    margin-left: 10px;
	margin-top: 10px;
    margin-bottom: 12px;
}
.wz{
	float:left;
	width:120px;
	color:#FFF;
	font-size:14px;
}
.siteCounter10 span {
    margin: 1px;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center bottom;
	background-image: none;
    padding: 0;
}
.inner1 {
    margin-top: 40px;
}
.inner2{
	width:1000px;
}
ul.col_metas.clearfix {
    margin-right: 20px;
}
span.Article_Title {
    font-size: 14px;
}
.pot.pot1000 {
	float: right;
	width: 100px;
	color: #b50000;
}
.ul.sub-nav{
    width: 200px;
    height: 123px;
    top: 40px;
    left: 0px;
    visibility: hidden;
}
.rlxs{
	float:left;
	width:270px;
}
.rll{
	float:left;
	width:145px;
}
div#localDTWw100 {
    float: left;
}
.top_right_2,.bot_right_2 {
	float: left;
	width: 600px;
	margin-top: 50px;
}
.sudyclndr .clndr-container .clndr-days-wrap .clndr-today .day-box {
    background: #c00;
}